Subject: RE: [EXTERNAL] Re: FOIA Request
From: "Dietrich, Matt" <[email-masked]>
To: 'Reed Sutman' <[email-masked]>
Date: Wed, 18 Jan 2023 14:17:05 +0000

That's correct.

Matt Dietrich
Public Information Officer
Illinois State Board of Elections
(217) 558-1955 (o)
(217) 685-4738  (c)

-----Original Message-----
From: Reed Sutman <[email-masked]> 
Sent: Tuesday, January 17, 2023 4:46 PM
To: Dietrich, Matt <[email-masked]>
Subject: Re: [EXTERNAL] Re: FOIA Request

Okay, thank you.

Can you confirm the seats that are available this election for macon/piatt offices? I was told 2 six-year terms, 2 four-year unexpired terms, and 2 two-year unexpired terms.

On 1/17/23 16:42, Dietrich, Matt wrote:
> Reed -- We have no filings for any of the Macon/Piatt offices.
>
> Matt Dietrich
> Public Information Officer
> Illinois State Board of Elections
> (217) 558-1955 (o)
> (217) 685-4738  (c)
>
> -----Original Message-----
> From: Reed Sutman <[email-masked]>
> Sent: Tuesday, January 17, 2023 2:37 PM
> To: Dietrich, Matt <[email-masked]>
> Subject: [EXTERNAL] Re: FOIA Request
>
> Hi Matt,
>
> I saw your 'out of office' email auto-reply, but I did not follow up with Brian Pryor in your absence. Could you please review my FOIA request?
>
> Thanks,
> Reed
>
> On 12/30/22 10:58, Reed Sutman wrote:
>> Hi,
>>
>> Are there any candidates running for ROE 39 Regional Board of School 
>> Trustees? That would be the Macon/Piatt. I didn't see any at 
>> https://www.elections.il.gov/ElectionOperations/CandidateFilingSearch.
>> aspx?ID=4F1gG6WpSNw%3d
>> and want to confirm.
>>
>> If there are candidates, I'd like the following, please:
>> - list of all candidates running for Regional Board of Trustees in 
>> 2023, including email, phone number, address and any other 
>> information on file
>> - all documents relevant to the individual's candidacy, including (if
>> available): campaign disclosure, statement of economic interest, 
>> loyalty oath, code of fair campaign practices, petition sheets, 
>> certificate of deletions, objections
>>
>> Additionally, I'd like to know:
>> - number of trustee seats available this election & the term length 
>> of each seat
>>
>> This is for commercial purposes and for public release. If there is a 
>> cost over a dollar, please check with me before filling the FOIA request.
>>
>> Thanks,
>> Reed
>>
> --
> Reed Sutman
> DecaturVote.com
> 217-413-9202
>
--
Reed Sutman
DecaturVote.com
217-413-9202